body {
font-family: Arial, Helvetica, sans-serif;
font-size: 11px;
font-weight: normal;
font-style: normal;
line-height: auto;
background-color: #FFFFFF;
margin: 0;
padding: 0;
}

td, p {
font-family: Arial, Helvetica, sans-serif;
font-size: 11px;
font-weight: normal;
font-style: normal;
line-height: auto;
}

img {
border: none;
}

a, a:link, a:active, a:visited {
font-family: Arial, Helvetica, sans-serif;
color: #003399;
text-decoration: underline;
}

a:hover {
font-family: Arial, Helvetica, sans-serif;
text-decoration: none;
}

#left {
background-image: url(left_tile_bg.gif);
background-position: top left;
background-repeat: repeat-x;
}

#left h3 {
font-family: Arial, Helvetica, sans-serif;
color: #003399;
margin: 5px 0 5px 0;
padding: 0px;
font-size: 12px;
font-weight: bold;
text-decoration: none;
}

#latestupdates h3 {
font-family: Arial, Helvetica, sans-serif;
color: #003399;
margin: 0 0 5px 0;
padding: 0px;
font-size: 12px;
font-weight: bold;
text-decoration: none;
}

#left a, #left a:link, #left a:active, #left a:visited,
#latestupdates a, #latestupdates a:link, #latestupdates a:active {
color: #003399;
text-decoration: none;
}

#left a:hover, #latestupdates a:hover {
color: #003399;
text-decoration: underline;
}

#footer, #footer td {
background-color: #DFEBF1;
color: #333333;
font-weight: bold;
text-decoration: none;
}

.morelink, a.morelink, a:hover.morelink, a:link.morelink, a:active.morelink,
#left .morelink, #latestupdates .morelink, #left a.morelink, #left a:hover.morelink, #left a:link.morelink, #left a:active.morelink {
color: #CC0000;
font-weight: bold;
text-decoration: none;
}

a:hover.nolinehover, #left a:hover.nolinehover, #latestupdates a:hover.nolinehover {
text-decoration: none;
}


.blackborder {
background-color: #000000;
}

.greyborder {
background-color: #999999;
}

.greyborder2 {
background-color: #CCCCCC;
}

img.red {
border: 1px solid #88210A;
margin: 0px 5px 0px 0px;
}

img.blue {
border: 1px solid #003399;
}

#updatebar {
background-color: #88210A;
}

#updatebar td, #updatebar p {
color: #FFFFFF;
font-weight: bold;
}

h2 {
font-family: Arial, Helvetica, sans-serif;
color: #3781A8;
margin: 0 0 5px 0;
padding: 0px;
font-size: 16px;
font-weight: bold;
text-decoration: none;
}

.centerheader {
font-family: Arial, Helvetica, sans-serif;
color: #3781A8;
margin: 0 0 5px 0;
line-height: 12px;
padding: 0px;
font-size: 12px;
font-weight: bold;
text-decoration: none;
}

.centerheadermed, a.centerheadermed, a:link.centerheadermed, a:active.centerheadermed, a:visited.centerheadermed {
font-family: Arial, Helvetica, sans-serif;
color: #3781A8;
margin: 0 0 5px 0;
line-height: 12px;
padding: 0px;
font-size: 12px;
font-weight: bold;
text-decoration: none;
}

a:hover .centerheadermed, a:hover.centerheadermed, a .centerheadermed:hover {
font-family: Arial, Helvetica, sans-serif;
color: #003399;
margin: 0 0 5px 0;
line-height: 12px;
padding: 0px;
font-size: 12px;
font-weight: bold;
text-decoration: underline;
}

.centerheaderlrg, a.centerheaderlrg, a .centerheaderlrg, a:link.centerheaderlrg, a:active.centerheaderlrg, a:visited.centerheaderlrg, a.centerheaderlrg:visited {
font-family: Arial, Helvetica, sans-serif;
color: #3781A8;
margin: 0 0 5px 0;
line-height: 16px;
padding: 0px;
font-size: 16px;
font-weight: bold;
text-decoration: none;
}

a:hover.centerheaderlrg, a:hover .centerheaderlrg, a.centerheaderlrg:hover {
font-family: Arial, Helvetica, sans-serif;
color: #003399;
margin: 0 0 5px 0;
line-height: 16px;
padding: 0px;
font-size: 16px;
font-weight: bold;
text-decoration: underline;
}

.blacklink {
font-family: Arial, Helvetica, sans-serif;
color: #000000;
margin: 0px;
line-height: 14px;
padding: 0px;
font-size: 11px;
font-weight: normal;
text-decoration: none;
}

.rightheader {
font-family: Arial, Helvetica, sans-serif;
color: #88210A;
margin: 0px;
padding: 0px;
font-size: 12px;
font-weight: bold;
text-align: center;
text-decoration: none;
}

.whiteheader, a .whiteheader, a:link .whiteheader, a:active .whiteheader {
font-family: Arial, Helvetica, sans-serif;
color: #FFFFFF;
margin: 0px;
padding: 0px;
font-size: 16px;
font-weight: bold;
text-decoration: none;
}

a:hover .whiteheader, a:hover.noline .whiteheader {
font-family: Arial, Helvetica, sans-serif;
color: #F3F3F3;
margin: 0px;
padding: 0px;
font-size: 16px;
font-weight: bold;
text-decoration: none;
}

a.noline {
text-decoration: none;
}

.yellowdark {
background-color: #FFE27F;
}

.yellowlight {
background-color: #FFF1BF;
}

#right {
background-color: #CCCCCC;
}

.navCellOff {
background-color:#CCCCCC;
}

.navCellOffWhite {
background-color:#FFFFFF;
}
 
.navCellOn {
background-color:#8EBBD3;
}